<!-- Affichage d'un passager -->
<div class="passager-container">
  <div *ngIf="afficherphoto">
   <img src="{{
      passager.image
    }}" width="50px">
  </div>
  <div >
    {{ passager.nom }}
  </div>
  <div [style]="getClasse()">
    {{ passager.classeVol }}
  </div>
  <div [style]="getBagage()">
    <mat-icon>luggage</mat-icon> x {{ passager.nbBagagesSoute }}
  </div>
</div>

